// ESA (C) 2000-2018 
//
// This file is part of ESA's XMM-Newton Scientific Analysis System (SAS).
//
//    SAS is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation, either version 3 of the License, or
//    (at your option) any later version.
//
//    SAS is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with SAS.  If not, see <http://www.gnu.org/licenses/>.
//
// XMM Science Analysis System
//
// Giuseppe Vacanti (European Space Agency) 
// August 02, 1999
// $Id: CalIndexColumns.h,v 1.4 2001/12/21 14:26:01 gvacanti Exp $
#ifndef CalIndexColumns_H
#define CalIndexColumns_H

static  const string TELESCOPE       = "TELESCOP";
static  const string SCOPE           = "SCOPE";
static  const string ISSUE           = "ISSUE";
static  const string TYPE_ID         = "TYPEID";
static  const string VALDATE         = "VALDATE";
static  const string ENDVALDATE      = "VALDATE-END";
static  const string DATE            = "DATE";
static  const string EXT_SEQUENCE    = "EXTSEQU";
static  const string EXT_SEQUENCE_ID = "EXTSEQID";
static  const string MD5_SIGNATURE   = "MD5";
static  const string NAME            = "FNAME";
static  const string FSIZE           = "FSIZE";
static  const string SUBDATE         = "SUBDATE";
static  const string CREATOR         = "CREATOR";
#endif
